Bug 1284410 - [ALL LANG] Unlocalized strings in 'New job list' dialog.
[ALL LANG] Unlocalized strings in 'New job list' dialog.
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: CR1
: 6.3.0
Assigned To: Cristiano Nicolai
Jozef Marko
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 04:46 EST by Lijun Li
Modified: 2016-05-02 03:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized strings in 'New job list' dialog (14.80 KB, image/png)
2015-11-23 04:47 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-23 04:46:06 EST
Description of problem:
Unlocalized strings in 'New job list' dialog

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Deploy -> Jobs from top menu bar.
3. Check the + tab to create New job list in Request List page.

Actual results:
Unlocalized strings in 'New job list' dialog

Expected results:
They should be localized.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-23 04:47 EST
Created attachment 1097603 [details]
Unlocalized strings in 'New job list' dialog
Comment 3 Cristiano Nicolai 2016-02-14 23:54:10 EST
source code changes made and source documents pushed to Zanata.
Comment 4 Jozef Marko 2016-03-03 10:00:29 EST
Still not localized in 6.3.0.DR2
Comment 5 Cristiano Nicolai 2016-03-22 02:02:07 EDT
please verify again on 6.3.0.ER1 as new translations have been updated from Zanata.
Comment 6 Jozef Marko 2016-03-23 06:39:08 EDT
Localization of strings in bpms-6.3.0.ER1:
Translation for some languages is still missing.. See bellow.

locale=de
New job list : not translated
Labels       : not translated

locale=es
New job list : not translated
Labels       : not translated

locale=fr
New job list : not translated
Labels       : translated

locale=ja
New job list : translated
Labels       : translated

locale=pt_BR
New job list : not translated
Labels       : not translated

locale=zh_CN
New job list : translated
Labels       : translated
Comment 7 Cristiano Nicolai 2016-04-28 01:26:39 EDT
Translation for all languages have been pulled from Zanata, please verify again on 6.3.0.CR1.
Comment 8 Jozef Marko 2016-05-02 03:48:02 EDT
Verified on 6.3.0.CR1

Note You need to log in before you can comment on or make changes to this bug.